[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazReaderIconDIB

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TLazReaderIconDIB - this is a FPImage reader for a single DIB from an icon file

## Declaration

Source position: intfgraphics.pas line 564

`type TLazReaderIconDIB = class(TLazReaderDIB)`
`protected`
`procedure InternalRead(); override;`
`end;`

## Inheritance

`TLazReaderIconDIB` |  | TLazReaderIconDIB - this is a FPImage reader for a single DIB from an icon file
`TLazReaderDIB,ILazImageReader`
`TFPCustomImageReader`
`TFPCustomImageHandler`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .